.secondary-font{
	font-family: var(--secondary-font);
}

.text-decoration-none{
	text-decoration: none !important;
}

.cursor-pointer{
	cursor: pointer;
}

.text-center{
	text-align: center;
}

.text-social{
	color:var(--social-color) !important;
	text-decoration: none;
}

.text-social:hover, .btn-border-white:hover, input[type=submit]:hover, #cargar_mas:hover{
	opacity: .8;
}

.btn{
	border-radius: 28px;
}

.img-fluid{
	max-width: 100%;
}

#about{
	padding:50px 0px;
}

.bg-gray{
	background:var(--gray-color);
}

.bg-orange{
	background:var(--orange-color);
}

.bg-sand{
	background:var(--sand-color);
}

.bg-light-green{
	background:var(--light-green);
}

.bg-pink{
	background: var(--pink-color);
}

.bg-green{
	background: var(--green-color);
}

.bg-green2{
	background: var(--green-color2);
}

.bordered{
	border-radius: 30px;
}

.text-color{
	color:var(--text-color);
}

.text-white{
	color:white !important;
}

.text-brown{
	color:var(--brown-color);
}

.text-bold{
	font-weight: bold !important;
}

.btn-border-white{
	border:1px white solid;
	padding:15px;
	display: block;
    text-align: center;
    max-width: 255px;
    margin:0px auto;
}

.btn-border-gray{
	border:1px var(--text-color) solid;
	padding:15px;
	display: block;
    text-align: center;
    max-width: 255px;
    margin:0px auto;
    color:var(--text-color);
}

.fz-25{
	font-size: 25px;
	line-height: 110%;	
}

.fz-28{
	font-size: 28px;
	line-height: 110%;	
}

.fz-32{
	font-size: 32px;
	line-height: 110%;	
}

.fz-40{
	font-size: 40px;
	line-height: 110%;	
}

.bordered-right{
	border-top-right-radius: 58px;
	border-bottom-right-radius: 58px;
}

.h-100{
	height: 100%;
}

.slick-slider{
    display: flex !important;
    align-items: center !important;
}

.slick-slider .prev-btn{
	position: absolute;
	left:-50px;
	cursor: pointer;
}

.slick-slider .next-btn{
	position: absolute;
	right:-50px;
	cursor: pointer;
}

#instalaciones{
	position: relative;
}

#instalaciones:after{
	content:'';
	position: absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background:url(../images/bg-instalaciones.png) no-repeat center center / 100% 100%;
}

.pink-border{
	border:10px var(--pink-color) solid;
	flex:1;
	padding:0px;
}

.pink-border img, .green-border img{
	width: 100% !important;	
	height:100% !important;
	display: block;
	border-radius: 8px;
	object-fit: cover;
}

.green-border{
	border:10px rgba(147, 205, 180, 0.76) solid;
	border-radius: 36px;
	transform:scale(1.1);
	flex:2;
	padding:0px;
	z-index: 1;
}

.green-border img{
	border-radius: 26px;
	box-shadow: 2px 5px 9.4px 8px rgba(0, 0, 0, 0.14);
}

#inscripciones .bg-sun{
	position: relative;
	padding:50px 15px 15px 15px;
}

#inscripciones .bg-sun:after{
	content:'';
	position: absolute;
	left:-80px;
	top:-80px;
	width:100%;
	height:100%;
	background:url(../images/sunbg.png) no-repeat left top / 200px;
}

b.number{
	font-size: 250px;
	line-height: 250px;
	font-family: var(--secondary-font);
	display: inline-block;
}

.info-contacto{
	font-size:40px;
	line-height: 110%;
	text-align: left;
}

.info-contacto div{
	margin-bottom: 15px;
}

.info-contacto svg{
	margin-right: 15px;
}

.sticky{
	position: sticky;
	top:0px;
	z-index: 9;
}

@media all and (max-width: 1579px){	
	nav ul li:first-child{
		width: auto;
	}

	nav ul li:first-child a {
	    color: var(--gray-color) !important;
	    font-size: 16px;
	    background: none;
	    text-transform: none;
	    height: auto;
	    position: relative;
	    top: 0px;
	    display: block;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	}

	nav ul li a{
		font-size: 16px !important;
		padding: 5px 15px;
	}
}

@media all and (max-width: 1168px){	
	nav ul li a{
		padding: 5px 8px !important;
	}
}

@media all and (max-width: 1070px){	
	nav ul li a{
		font-size: 14px !important;
	}
}

@media all and (max-width: 991px){
	.bordered-right{
		border-top-right-radius: 0px;
    	border-bottom-right-radius: 0px;
	}
	.info-single{
		margin:0px;
	}	
	.sticky{
		position: relative;
		top:auto;
	}
	.menu-header{
		width: 300px;
	    height: 100vh;
	    overflow: hidden;
	    position: fixed;
	    top: 0;
	    right: -300px;
	    z-index: 9999;
	    background: var(--light-green);
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-start;    
	    padding: 30px;
	    overflow-y: auto;
	    transition: all .2s ease-out;
	    transition: all .2s ease-in;
	    box-shadow: 0 0 3px rgba(0,0,0,.6);
	}

	body.open .menu-header{
		right:0px;
	}

	body.open .overlay-menu{
		display: block;
    background-color: rgba(0,0,0,.4);
    position: fixed;
    z-index: 999;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
	}
	nav ul{
		flex-direction: column;
		text-align: center;
		justify-content: flex-start;
	}

	nav ul li{
		margin:15px 0px;
		width: 100% !important;
	}

	nav ul li a {
	    font-family: var(--secondary-font) !important;
	    font-size: 20px !important;
	    font-weight: 400 !important;
	    line-height: 100% !important;
	    color: var(--gray-color) !important !important;
	    padding: 5px !important;
	    transition: all .5s ease !important;
	    position: relative !important;
	    background:none !important;
	    height: auto !important;

	}

	.menu-icon{
		font-size: 65px;
		cursor: pointer;
		color:white;
	}

	.close-icon{		
		position: absolute;
    	top: 15px;
    	right: 15px;
    	cursor: pointer;
    	color:white;
	}

	#about{
		padding:50px 0px;
	}

}

@media all and (max-width: 767px){
	.info h4{
		color:var(--brown-color) !important;
		text-align: center;
	}

	.info-contacto{
		font-size:16px;
	}

	.info-contacto div {
    	margin-bottom: 0px;
    	display: flex;
    	align-items: center;
	}

	.info-contacto svg{
		width:20px;
	}

	.fz-28{
		font-size:18px;
		line-height: 120%;
	}

	.fz-32 {
	    font-size: 20px;
	    line-height: 120%;
	}

	.fz-40{
		font-size:22px;
		line-height: 120%;
	}
	#inscripciones .bg-sun:after{
		display: none;
	}
}